@charset "UTF-8";
@import url(style.css);
/* CSS Document */

#wrapper {
	min-height:100%;
	margin:0px auto;
	position:relative;	
}
img {
	background: #fff;
}

/* ================ contants-width
======================================================== */
#h_box, #h_top #h_top_box, #main_visual, #topicPath ul, #box, .box, .bk_top, #footer_box {
	width:970px;
	margin:0px auto;
}

/* ================ header
======================================================== */
#header {
	width:100%;
	border-bottom: 4px solid #f4a51b;
}
#h_top {
	border-bottom: 1px solid #f0d9ad;
}
#h_top_box {
	overflow: hidden;
}
#h_top_box p{
	float: left;
	font-size: 11px;
	font-weight: normal;
	color: #959595;
	padding-top: 3px;
}
#h_top_box ul{
	float: right;
	width: 50%;
	border-right: 1px solid #f0d9ad;
}
#h_top_box ul li {
	float: right;
	border-left: 1px solid #f0d9ad;
}
#h_top_box ul li a{
	display: block;
	background: #fef5e6;	
	color: #333;
	font-size: 11px;
	padding: 2px 10px;
}
#h_top_box ul li a:hover{
	background: #fffbf4;
	text-decoration: none;
}
#h_box {
	overflow:hidden;
	position: relative;
	padding: 50px 0 15px 0;
}
#h_box #logo{
	display: block;
	width: 12%;
	position: absolute;
	left: 430px;
	top: 10px;
}
#h_box #logo img{
	
}
/* ================ box
======================================================== */
#box_area{
	background: url(/img/common/bg_warpper02.gif) repeat-x top;
	padding-top: 3px;
}
#box {
	margin:0px auto;
	overflow:hidden;
}
/* ================ dropdown_nav
======================================================== */
#gnav {
	overflow: hidden;
	margin-bottom: 20px;
	clear: both;
}
#gnav ul {
	overflow: hidden;
}
#gnav #gnav_l{ float: left; }
#gnav #gnav_l li{ float: left; }
#gnav #gnav_r{ float: right; }
#gnav #gnav_r li{ float: right; }
/* ================ topicPath
======================================================== */
#topicPath {
	clear:both;
	display: block;
	padding: 5px 0px 10px 0;
	margin-bottom: 20px;
	background: url(/img/common/bg_toppic.gif) repeat-x bottom #fff6e5;
}
#topicPath li {
	display:inline;
	list-style-type:none;
	padding-top: 3px;
	padding-left: 20px;
	background: url(/img/common/topicpath.png) no-repeat left center;
	background-size: auto 10px;
	font-size:11px;
	color:#8a5c29;
}
#topicPath li:first-child {
	background: url(/img/common/home_icon.png) no-repeat left center;
	background-size: 16px 14px;
}

/******************************************************************************
 * main_visual_box
 *****************************************************************************/
#main_visual_box {
	padding: 20px 0;
	background: url(/img/index/bg_main_visual.gif) no-repeat center top;
}

#main_visual {
	position: relative;
}
#main_visual .title_main {
	position: absolute;
	left: 50px;
	top: 80px;
}

/******************************************************************************
 * content
 *****************************************************************************/
#content { float: right; width: 750px; } 
#content ul { list-style-position: inside; list-style-type: disc; }
#content .section th { font-weight: normal; }
#content-noside { width: 970px; }

/******************************************************************************
 * SIDEBAR
 *****************************************************************************/
#snav { float: left; width: 200px; }
#snav li { list-style-type: none; }
.search_box {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e5dfc9;
	margin-bottom: 20px;
}
.search_box span, .search_box .dropdown-link {
	display: block;
	background: url(/img/common/ico_search.png) no-repeat 5px center #f4a51b;
	background-size: auto 18px;
	padding: 10px 5px 10px 25px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.search_box ul {
	background: #FFF;
}
.search_box li {
	padding: 10px 7px;
	border-top: 1px solid #e1e5e9;
}
.search_box li:first-child{ border: none;}
.search_box li a{
	font-size: 12px;
	display: block;
	background: url(/img/common/arrow01.png) no-repeat right center;
	background-size: 7px auto;
	color: #218da6;
}
.banner_s li{
	margin-bottom: 10px;
}
/* ================ bk_top
======================================================== */
.bk_top {
	text-align: right;
	clear: both;
}
.bk_top a {
	display:block;
}

/* ================ Common style
======================================================== */
.sec_p p{
	margin-bottom:15px;
	overflow: hidden;
}

.txt_l {
	text-align:left !important;
}
.txt_c {
	text-align:center !important;
}
.txt_r {
	text-align:right !important;
}

.txt_red{
	color:#F00;
}
.section {
	margin-bottom:60px;
	overflow:hidden;
}
/* ------ container
--------------------------------------- */
.pic_l, .pic_r {
	overflow:hidden;
}
.pic_r .msg,
.pic_l .msg{
	width:500px;
	word-break: break-all;
}
.pic_r .img,
.pic_l .img{
	width:220px;
}
.pic_l .img, .pic_r .msg {
	float: left;
}
.pic_l .msg, .pic_r .img {
	float: right;
}
.pic_r .img{ margin-left: 10px;}

.full_txt.pic_l .img{	margin-right: 15px; margin-bottom: 5px; } 
.full_txt.pic_r .img{ margin-left: 15px; margin-bottom: 5px; }
/* ------ more botton right
--------------------------------------- */
.more {
	margin-top: 15px;
	text-align: right;
	clear: both;
}
.more img {
	
}
.cl_both {
	clear: both;
}
/* ------ highlight & line_box
--------------------------------------- */
.highlight {
	padding: 15px;
	margin-bottom: 15px;
	border: 1px dashed #ebcab6;
	background-color: #fdf5eb;
}
.line_box {
	padding:15px;
	border: 1px dotted #ebcab6;
}
.list {
	list-style: disc;
	padding-left: 15px;
}
.highlight.list {
	padding-left: 30px;
}
/* ------ tb_style
--------------------------------------- */
.tb_style {
	width:100%;
	table-layout: auto;
	border-collapse: collapse;
	border:#ddd solid 1px;
	margin-bottom: 5px;
}
.tb_style th, .tb_style td {
	text-align:left;
	padding:5px 10px;
	border:#ddd dotted 1px;
	border-right:#ddd solid 1px;
}
.tb_style th {
	color:#0E97B7;
	font-weight: bold;
	border-bottom:#ddd solid 1px;
	background:#F2F2F2;
}
.tb_style thead th {
	text-align: center;
	background:#ebcab6;
	color: #fff;
}
.tb_style tr:nth-child(even) {
	background: #f7f7f7;
}
.tb_style tr:nth-child(odd) {
	background: #FBFBFB;
}
.tb_style02 {
	width:100%;
	table-layout: auto;
	border-collapse: collapse;
}
.tb_style02 th, .tb_style02 td {
	padding: 7px;
	border-bottom: 1px dashed #ccc;
	vertical-align:top;
}
.tb_style03 {
	width:100%;
	table-layout: auto;
	border-collapse: collapse;
}
.tb_style03 th, .tb_style03 td {
	padding: 5px;
	vertical-align:top;
}

/*------ list_dot ------*/
.list_dot{
	list-style:disc inside;
}
/* ------ colum style ------- */
.col2_box, .col3_box, .col4_box{
	width: 770px;
	overflow:hidden;
	margin-bottom:30px;
	position:relative;
}
.col2_box .col2, .col3_box .col3, .col4_box .col4{
	float:left;
}

/* ------2colum------- */
.col2_box {
	
}
.col2_box .col2 {
	width: 364px;
	margin-right: 20px;
}

/* ------3colum------- */
.col3_box {
}
.col3_box .col3 {
	width: 236px;
	margin-right:  20px;
	margin-bottom: 30px;
}

/* ------4colum------- */
.col4_box {
	width:712px;
}
.col4_box .col4 {
	width:166px;
	margin-right:12px;
}

/* ================ margin
======================================================== */
.mt00 {
	margin-top: 0px !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top:10px !important;
}
.mt15 {
	margin-top:15px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt25 {
	margin-top:25px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt35 {
	margin-top:35px !important;
}
.mt40 {
	margin-top:30px !important;
}
.mt45 {
	margin-top:35px !important;
}
.mb00 {
	margin-bottom: 0px !important;
}
.mb05 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mb15 {
	margin-bottom:15px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb25 {
	margin-bottom:25px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb35 {
	margin-bottom:35px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb45 {
	margin-bottom:45px !important;
}


/* ------ title
--------------------------------------- */
.title_main,
.title_main02{
	background: url(/img/common/bg_title_main.gif) no-repeat 10px center #60b1c4;
	background-size: 32px auto;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	padding: 3px 0 3px 50px;
	margin-bottom: 25px;
}
.title_main02{
	background-image: url(/img/common/bg_title_main02.png);
	background-size: 26px auto;
}
.title_sub {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 5px 10px 2px 10px;
/*	color: #633c11;
	background: url(/img/common/bg_title_sub.gif);*/
	
}

.title_section,
.title_section02 {
	color: #f4a51b;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}
.title_section{
	border-bottom: 1px solid #a37c51;
	padding-bottom: 2px;
}
.title_item {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #f4a51b;
}

/* ================ product
======================================================== */
.product .frame{
	padding: 30px 0  40px 0;
	border: 1px solid #eee;
	text-align: center;
	position: relative;
}
.product .frame .product_pic{
	height: 150px;
}
.product .frame ul{ 
	overflow: hidden;
	position: absolute;
	left: 5px;
	bottom: 5px;
}
.product .frame li{
	width: 44px;
	float: left;
	margin-right: 5px;
	list-style-type: none;
}
.product .frame li img{
	display: block;	
}
.product .product_name{
	text-align: center;
	color: #218da6;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0;
}
.product .product_name span{
	display: block;
	font-size: 11px;
	font-weight: normal;
	color: #633c11;
}
.product table{
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
}
.product table td{ 
	text-align: right; 
	font-weight: bold;
}
.product table thead td,
.product table thead th{
	border-top: 1px dotted #b68e69;
	border-bottom: 1px dotted #b68e69;
	padding: 7px 0;
}

.product table tbody td,
.product table tbody th{ padding: 2px 0;}

.product .product_highlight{
	padding: 5px;
	font-weight: bold;
	background: #f5f5f5;
}

/* ================ voice_box
======================================================== */
#voice_box .voice .img{ width: 155px; }
#voice_box .voice .msg{ width: 575px; }
#voice_box .voice{
	padding: 20px 0;
	border-bottom: 1px dotted #999;
}
#voice_box .voice em{ font-size: 10px; }
#voice_box .voice .title_voice{
	display: block;
	color: #60B1C4;
	font-size: 16px;
	padding-bottom: 10px;
}
#voice_box .voice .img span{
	color: #f4a51b;
	text-align: center;
	display: block;
	padding-top: 10px;
	font-weight: bold;
}
#voice_box .voice .msg span{
	display: block;
	background:url(/img/common/bg_voice.gif) no-repeat left 7px top 7px #efefef;
	background-size: 30px auto;
	border-radius:5px;
	text-indent: 35px;
	color: #a37c51;
	padding: 10px;
	margin-bottom: 15px;
}
#voice_box .voice .msg p{
	padding-left: 5px;
	color: #666;
	border-top:1px dashed #ccc;
	padding-top:15px;
}
#voice_box .voice .msg p.operator{
	padding-left:96px;
	background:url(/img/common/operator.png) no-repeat left bottom;
}

/* ================ payment
======================================================== */
#payment{
	margin-top: 60px;
	margin-bottom: 30px;
}
#payment .title_payment{
	display: block;
	background: url(/img/common/bg_title_pay.gif);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	padding: 4px 10px 2px 10px;
	margin-bottom: 10px;
}
#payment p{ font-size: 12px;}
#payment .col3_box p{
	margin-bottom: 10px;
}
#payment .col3_box a{
	display: block;
	margin-top: 10px;
}
#payment .col3_box em{
	font-style: normal;
	color: #DE321C;
}
#payment .col3_box{ margin-bottom: 0px;}
#payment .col3_box .col3{ margin-bottom: 15px;}
#payment .privacy_pay{
	width: 490px;
	float: left;
	overflow: hidden;
}
#payment .privacy_pay .img{
	width: 27%;
}

#payment .privacy_pay .msg{
	width: 70%;
}

/* ------ notes
--------------------------------------- */
#payment #notes{
	border-top: 1px solid #ccc;
	padding-top: 15px;
	margin: 15px 0;
}
#payment #notes strong{ 
	display: block;
	padding-bottom: 5px;
}
#payment #notes p{
	font-size: 10px;
}

/* ------ supplements
--------------------------------------- */
#supplements{
	background: #F0F0F0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 20px;
	overflow: hidden;
	clear: both;
	
}
#supplements strong{
	float: left;
	padding: 10px 10px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFF;
	text-align: center;
	margin-right: 10px;
}
#supplements strong em{
	font-style: normal;
	background: url(/img/common/ico_warning.png) no-repeat left center #FFF;
	background-size: 20px auto;
	padding-left: 25px;	
}
#supplements span{
	font-weight: bold;
	font-size: 10px;
	color: #DE321C;
}
#supplements p{
	clear: both;
	font-size: 10px;
	padding-top: 10px;
}
#supplements ul {
	list-style: disc;
	clear: both;
	padding: 15px 0 0 15px;
}
#supplements .aaa {
	clear: both;
}

#company_data table {
	width: 100%;
	border-bottom: dotted 1px #633c11;
	padding: 20px;
	margin-bottom: 20px;
}
#company_data th {
	border-bottom: dotted 1px #633c11;
	padding: 20px;
}
#company_data td {
	border-bottom: dotted 1px #633c11;
	padding: 20px;
}

/******************************************************************************
 * setemapページ
 *****************************************************************************/
#map h2   { margin-top: 40px; font-size: 20px; }
#map h2 a { color: #633c11; }
#map h3   { font-size: 16px; }
#map ul   { margin: 0 0 10px 10px; }
#map p    { font-weight: bold; }
#map .p_box    { overflow: hidden; margin-left: 20px; }
#map .p_box ul { margin-left: 0; }
#map .property { float: left; width: 50%; }

@media screen and (max-width:767px) {
#map .p_box { margin-left: 0; }
#map .p_box ul { list-style: none; }
#map .p_box li { background: #fec; }	
}

/******************************************************************************
 * ビオチンとは？
 *****************************************************************************/
#content.about table.item-list { table-layout: fixed; border-collapse: collapse; font-size: 12px; }
#content.about table.item-list th { border: solid 1px #999; background: #ececec; }
#content.about table.item-list td { border: solid 1px #999; background: #fff; }
.column{
	border:3px solid #ddd;
	border-radius:3px;
	width:90%;
	margin:20px auto 10px auto;
	padding:10px;
}

.column h3{
	background: url("/img/about/title_icon_column.png") no-repeat scroll 12px top rgba(0, 0, 0, 0);
	border-bottom: 3px solid #60b1c4;
	font-size: 15px;
	line-height: 54px;
	padding-left: 90px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.column h4{
	background: url("/img/about/title_icon_column.png") no-repeat scroll 12px top rgba(0, 0, 0, 0);
	border-bottom: 3px solid #60b1c4;
	font-size: 15px;
	line-height: 54px;
	padding-left: 90px;
	padding-bottom:10px;
	margin-bottom:10px;
}

#post_content{
	margin-bottom:20px;
}

/******************************************************************************
 * FOOTER 
 *****************************************************************************/
#footer { overflow: hidden; background: #f8f8f8; }
#footer_box { overflow: hidden; padding: 20px 0; }
#footer_box .pc ul { float: left; padding: 0 15px; border-left: 1px dotted #bababa; }
#footer_box .pc ul:first-child { width: 92px; border-left: none; padding-left: 0; }
#footer_box .pc li.title { font-weight: bold; }
#footer_box .pc ul a { color: #633c11; }
#footer_box .pc ul span { display: inline-block; padding-bottom: 5px; text-decoration: underline; color: #218da6; }
#footer_box .pc ul span:hover { text-decoration: none; }

/******************************************************************************
 * FOOTER - COPYRIGHT 
 *****************************************************************************/
#copy_right { text-align: center; padding: 10px; background-color: #f4a51b; }
#copy_right p { color: #fff; }


/*******************************************************************************
 * 商品詳細表示セクション
 ******************************************************************************/
#product_detail { margin-bottom: 60px; padding: 0; }
#product_detail .msg { width: 475px; }
#product_detail .img { width: 230px; }
#product_detail .img .btn_link a { display: block; margin: 10px 25px; font-size: 14px; font-weight: bold; text-decoration: none; text-align: center; }
#product_detail .img .btn_link a span { display: inline-block; padding: 15px 0; color: #fff; font-weight: bold; }
#product_detail .img .btn_link a.add_basket { background-color: #f63; }
#product_detail .img .btn_link a.add_basket span { padding-right: 30px; background: url(/img/product/bg_btn_add.png) no-repeat right center; background-size: 24px auto; }
#product_detail .img .btn_link a.review { background-color: #5cb1c4; }
#product_detail .img .btn_link a.review span { padding-right: 35px; background: url(/img/product/bg_btn_review.png) no-repeat right center; background-size: 31px auto; }
#product_detail .detail { margin-bottom: 15px; }
#product_detail .detail li   { list-style: none; margin-bottom: 10px; border-bottom: 1px dotted #a37c51; font-size: 12px; }
#product_detail .detail em   { font-size: 10px; font-style: normal; }
#product_detail .detail span { display: block; color: #218da6; font-size: 15px; }
#product_detail .msg strong { font-size: 14px; }

/*******************************************************************************
 * 商品ガイドセクション
 ******************************************************************************/
#product_guide { margin-bottom: 90px; }
#product_guide .section { margin-bottom: 30px; }
#product_guide .title   { color: #f4a51b; font-size: 18px; font-weight: bold; }
#product_guide li { list-style: disc; margin-left: 20px; }

#post_content h2 {
	margin-bottom: 20px;
	padding: 5px 10px 2px 10px;
	background: url(/img/common/bg_title_sub.gif);
	color: #633c11;
	font-size: 18px;
	font-weight: bold;
}

#post_content h3 {
	margin-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 2px;
	border-bottom: 1px solid #a37c51;
	color: #f4a51b;
	font-size: 18px;
	font-weight: bold;
}

#post_content ul {
	margin: 10px 0;
}
#post_content li {
	list-style: disc;
	margin-left: 40px;
}

#post_content p {
	margin-bottom: 10px;
}

.price_box{
	border: 1px solid #cccccc;
	background-color: #fff6e5;
	padding: 0 15px;
	margin: 15px 0;
	overflow:hidden;
}
.price_box table{
	float:left;
	width: 50%;	
	margin: 10px 0;
	font-size: 12px;
}
.price_box table th{
	padding-right: 20px;
}
.price_box table td{
	padding-left: 20px;
}
.price_box table th{
	text-align: right;
}
.price_box .price01 th{
	font-size: 25px;
	color: #ed8600;		
}
.price_box table.price02{
	border-left: 1px dotted #ccc;
}



.buying{
	border: 1px solid #ccc;
	padding-bottom: 5px;
}
.buying h3{
	display: block;
	font-weight:bold;
	font-size: 15px;
	color: #f4a51b;
	padding:  5px 5px 5px 45px;
	background: url(/img/product/bg_buying.png) no-repeat 15px center #f6e5c6;
	background-size: 22px auto;
}
.buying table{
	width: 94%;
	margin: 0 auto;
	font-size: 12px;
}
.buying table th{
	width: 65%;
	font-weight:normal;
}
.buying table th span{
	padding-left: 15px;
}
.buying table td{
	text-align: right;
	font-weight:normal;
	font-size: 15px;
	color: #d80909;
}
.buying table td .btn_shop{
	color: #fff;
	font-weight:bold;
	font-size: 11px;	
	margin-left: 5px;
	background-color: #f4a51b;
	padding: 3px 5px;
	text-align: center;
}
.buying table td .btn_shop span{
	display: inline-block;
	
	background: url(/img/product/bg_btn_add.png) no-repeat right center ;
	background-size: 15px auto;
	padding-right: 20px;
}
.buying table th,
.buying table td{
	border-bottom: 1px dotted #ccc;
	padding: 5px;
}
#detail_box .title_section02 { display: block; margin-bottom: 5px; }
#detail_box p { margin-bottom: 30px; padding-left: 15px; }

/******************************************************************************
 * RANKING
 *****************************************************************************/
#ranking-tabs { margin-bottom :40px; }
#ranking-tabs * { font-family: "メイリオ", "MS UI GOTHIC", "osaka", "san-serif" !important; }
#ranking-tabs .ui-tabs-panel { padding: 10px 2px !important; } 
.ranking { display: block; list-style: none; overflow: hidden; width: 980px; }
.ranking li { list-style: none; display: block; font-size: 14px; }
.ranking li.frame { float: left; width: 148px; margin-right: 10px; padding: 4px; background: #fff; border-radius: 5px; }
.ranking li.frame ul.item { display: block; margin-bottom: 20px; }
.ranking li.frame ul.item li { float: none; }
.ranking li.frame ul.item li.rank { height: 45px; text-align: center; line-height: 45px; }
.ranking li.frame ul.item li.img  { height: 100px; text-align: center; }
.ranking li.frame ul.item li.title { font-size: 12px; }
.ranking li.frame ul.data li { height: 26px; margin: 0 4px 4px 0; padding: 4px; line-height: 26px; }
.ranking li.frame ul.data li.webprice { text-align: right; }
.ranking li.frame ul.data li.dayprice { text-align: right; }
.ranking li.frame ul.data li.biotins  { text-align: right; }
.ranking li.frame ul.data li.contents { text-align: right; }
.ranking li.frame ul.data li.days     { text-align: right; }
.ranking li.frame ul.data li.ml       { text-align: right; }
.ranking li.frame.header { width: 120px; margin-right: 10px; background: none; }
.ranking li.frame.header ul.data li { width: 110px; background: #cccccc; text-align: left; border-radius:5px; }
.ranking li.frame.header ul.data li:hover { background: #cef; cursor: pointer; }
.ranking li.frame.header ul.data li.selected { background: #cef; }
.ranking img { border: solid 1px #ccc; }
.ranking li.frame.no1 ul.item li.rank { background: url(/img/ranking/rank1.png) no-repeat center; background-size: 32px; 32px; }
.ranking li.frame.no2 ul.item li.rank { background: url(/img/ranking/rank2.png) no-repeat center; background-size: 32px; 32px; }
.ranking li.frame.no3 ul.item li.rank { background: url(/img/ranking/rank3.png) no-repeat center; background-size: 32px; 32px; }
#rank_p{ margin-bottom:20px; }

/******************************************************************************
 * ブランド説明
 *****************************************************************************/
#content .guide { margin-bottom: 30px; }

#back_info { width: 90%; margin: 20px auto; text-align: center; height: 40px; line-height: 40px; color: #fff; background: #f63; font-weight: bold; }
#back_info:hover { background: #f4a51b; text-decoration: none; }
/*******************************************************************************
 * BRAND
 *******************************************************************************/
#b_search ul {
	overflow: hidden;
	margin-bottom: 30px;
}
#b_search li {
	width: 210px;
	float: left;
	padding: 5px 20px;
	line-height: 24px;
	list-style: none;
	background: url(/img/building.png) no-repeat center left;
}
#list {
	overflow: hidden;
	margin-bottom: 0;
}
#list .guide {
	float: left;
	width: 480px;
	line-height: 1.9; 
}

/*******************************************************************************
 * 
 *******************************************************************************/
.p_search ul {
	overflow: hidden;
	margin-bottom: 30px;
}
.p_search li {
	float: left;
    line-height: 24px;
    list-style: outside none none;
    padding: 5px 0px 5px 28px;
    width: 213px;
}
.p_search .shape li { background: url(/img/dot_medic.png) no-repeat center left; }
.p_search .mixuture li {}
.p_search .spec li {}
.p_search .biotins li {}
/*******************************************************************************
 * news
 *******************************************************************************/
.nws_tbl {
	border-collapse: collapse;
}
.nws_tbl tr,
.nws_tbl th,
.nws_tbl td {
	border: solid 1px #ddd;
	font-size: 12px;
	padding: 3px 5px;
}
.nws_tbl th { text-align: center; }
.nws_tbl .tbl_head { background-color: #d5eaff; }
.nws_tbl .tbl_head td { 
	text-align: center;
}
/*******************************************************************************
 * 新着情報
 *******************************************************************************/
.item_title {
	font-weight: bold;
	color: #60b1c4;
	display: block;
	font-size: 16px;
	padding-bottom: 10px;
 }
div.kutikomi_box { margin-bottom: 20px; }
.kutikomi_box {
	padding: 10px;
	border: solid 1px #f4a51b;
	border-radius: 3px;
	background-color: #fff6e5;	
}
.point span { display: block; }
.item_data { overflow: hidden; }
.item_data dt span { color: #d52b2b; font-size: 18px; font-weight: bold; }
.number { overflow: hidden; }
.number dt { width: 20%; float: left; }
.number dd { width: 80%; float: left; text-align: center; }
.news ul { margin-bottom: 10px; }

/*******************************************************************************
 * ビオチンとは？
 *******************************************************************************/
#content .mokuji { padding: 10px; font-size: 16px; overflow: hidden; background: url("/img/about/bg_mokuji.png"); border-radius: 3px; box-shadow: 0 0 2px #aaa; margin-bottom: 20px; }
#content .mokuji .mokuji_wrap { list-style: none;  padding: 15px 30px; }
#content .mokuji .left_menu { float: left; width: 38%; }
#content .mokuji .right_menu { float: left; width: 38%; }
#content .mokuji li { margin-bottom: 10px;; }
#content .mokuji ul li ul { margin-left: 35px; list-style: inside disc;  }
#link1,#link2,#link3,#link4,#link5,#sub_link1,#sub_link2,#sub_link3,
#sub_link4,#sub_link5,#sub_link6,#sub_link7,#sub_link8,#sub_link9 {
	padding-top:100px;
	margin-top:-100px
}

#gnav_sp .submenu-title {
	padding: 0 0 0 10px;
	font-weight: bold;
}
#gnav_sp ul.submenu {
	overflow: hidden;
}
#gnav_sp ul.submenu li {
	float: left;
	border: 0 !important;
}
#gnav_sp ul.submenu li a {
	background: none !important;
}

/***************************************************************
 * 管理画面から追加するコンテンツについての装飾ルール
 **************************************************************/
span.hl { background-color: #ffc; }
span.bd { font-weight: bold; }
span.ul { text-decoration: underline; }
span.pu { color: #900; font-weight: bold; }